/* generated in /home/sudcwfws/public_html/wp-content/themes/journo/assets/custom-styles/general-custom-styles.php journo_edge_design_styles function */
body { font-family: Montserrat;}

/* generated in /home/sudcwfws/public_html/wp-content/themes/journo/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php journo_edge_header_top_bar_styles function */
.edgtf-header-box .edgtf-top-bar-background { height: 91px;}

/* generated in /home/sudcwfws/public_html/wp-content/themes/journo/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php journo_edge_header_top_bar_styles function */
.edgtf-header-box .edgtf-top-bar-background { background-color: rgba(234, 234, 234, 1);}

/* generated in /home/sudcwfws/public_html/wp-content/themes/journo/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php journo_edge_header_top_bar_styles function */
.edgtf-top-bar { background-color: rgba(234, 234, 234, 1);}

/* generated in /home/sudcwfws/public_html/wp-content/themes/journo/framework/modules/header/admin/custom-styles/header-custom-styles.php journo_edge_main_menu_styles function */
.edgtf-drop-down .narrow .second .inner ul, .edgtf-drop-down .wide .second .inner { background-color: rgba(0, 0, 0, 1);}

